FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2023 PLD Team
$Revision: 1.37 $
Powered by vim.
Your IP: 44.212.99.248

BuildStream 85ae6866-ff9b-41f8-b3ab-aa868999284d

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/BuildStream,85ae6866-ff9b-41f8-b3ab-aa868999284d.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2022/03/26 02:37:22

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: python3-pytest-runner-5.2-1.noarch: req python(abi) = 3.9 not found
  • error 4
  • poldek: error: 1 unresolved dependency
  • error 5
  • poldek: error: Failed dependencies:
  • error 6
  • error: python3-pytest-runner: no such package
  • error 7
  • rpm: error: Failed build dependencies:
  • error 8
  • error: python3-pytest-runner-5.2-1.noarch: req python(abi) = 3.9 not found
  • error 9
  • error: 1 unresolved dependency
  • error 10
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Sat Mar 26 02:37:12 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/85ae6866-ff9b-41f8-b3ab-aa868999284d/BuildStream-1.6.1-3.src.rpm
fetched 393362 bytes, 727.3 K/s
installing srpm: BuildStream-1.6.1-3.src.rpm
+ install -d /tmp/B.nxh2xe0j/BUILD /tmp/B.nxh2xe0j/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog BuildStream-1.6.1-3.src.rpm
* Sat Mar 26 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/BuildStream.git;a=log;h=master
* Fri Mar 25 2022 Jan Rękorajski <baggins@pld-linux.org> 7fb2529
- rebuild with python 3.10 * Tue Mar 02 2021 Jan Rękorajski <baggins@pld-linux.org> a8e5c8c
- release 2 (by relup.sh) * Tue Nov 03 2020 Jakub Bogusz <qboosh@pld-linux.org> fd0d55e
- updated to 1.6.1 * Fri Sep 25 2020 Jakub Bogusz <qboosh@pld-linux.org> b9c16e3
- updated to 1.6.0 * Sat Jun 27 2020 Jakub Bogusz <qboosh@pld-linux.org> 81dc9ca
- it's noarch * Sat Jun 27 2020 Jakub Bogusz <qboosh@pld-linux.org> 17f7319
- initial + rpm -Uhv --nodeps --define '_topdir /tmp/B.nxh2xe0j' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' BuildStream-1.6.1-3.src.rpm Updating / installing... BuildStream-1.6.1-3 ######################################## + rm -f BuildStream-1.6.1-3.src.rpm + install -m 700 -d /tmp/B.nxh2xe0j/BUILD/tmp + TMPDIR=/tmp/B.nxh2xe0j/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.nxh2xe0j' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.nxh2xe0j/BuildStream.spec Building target platforms: x32-pld-linux Building for target x32-pld-linux checking BuildConflict-ing packages rpm: error: Failed build dependencies: rpm: python3-pytest-runner is needed by BuildStream-1.6.1-3.noarch rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: python3-pytest-runner is needed by BuildStream-1.6.1-3.noarch rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31863 packages read poldek: Removed 4775 duplicate packages from available set poldek: Processing dependencies... poldek: error: python3-pytest-runner-5.2-1.noarch: req python(abi) = 3.9 not found poldek: There are 1 package to install: poldek: A python3-pytest-runner-5.2-1.noarch poldek: This operation will use 37.4KB of disk space. poldek: python3-pytest-runner-5.2-1.noarch.rpm: digests OK poldek: Need to get 20.5KB of archives. poldek: error: 1 unresolved dependency poldek: python3-pytest-runner-5.2-1.noarch.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.ready.noarch.RPMS/python3-pytest-runner-5.2-1.noarch.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: python(abi) = 3.9 is needed by python3-pytest-runner-5.2-1.noarch uninstalling conflicting packages removing python3-pytest-runner error: python3-pytest-runner: no such package package python3-pytest-runner removal failed checking BR rpm: error: Failed build dependencies: rpm: python3-pytest-runner is needed by BuildStream-1.6.1-3.noarch rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux installing BR: python3\-pytest\-runner + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' --upgrade python3-pytest-runner Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31863 packages read Removed 4775 duplicate packages from available set Processing dependencies... error: python3-pytest-runner-5.2-1.noarch: req python(abi) = 3.9 not found There are 1 package to install: A python3-pytest-runner-5.2-1.noarch This operation will use 37.4KB of disk space. python3-pytest-runner-5.2-1.noarch.rpm: digests OK Need to get 20.5KB of archives. error: 1 unresolved dependency error: BR installation failed + chmod -R u+rwX /tmp/B.nxh2xe0j/BUILD + rm -rf /tmp/B.nxh2xe0j/tmp /tmp/B.nxh2xe0j/BUILD + rm -rf /tmp/B.nxh2xe0j Begin-PLD-Builder-Info Build-Time: user:5.86s sys:1.23s real:10.25s (faults io:6 non-io:249722) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]